/* --- Buttons Group --- */
.buttons {
  display: flex;
  flex-wrap: wrap;
  margin-top: 15px;
  gap: 10px;
}

.btn {
  background-color: #ffb900;
  color: #fff;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  padding: 8px 30px;
  font-family: Lato, sans-serif;
  font-weight: 700;
  transition: 0.5s;
  border: solid 1px #000;
  border-radius: 10px;
}

.btn svg {
  margin-right: 5px;
  transition: 0.5s;
}

.btn:hover {
  background-color: #fff;
  color: #131314;
  text-decoration: none;
  border-color: #fff;
}

.btn:hover svg path {
  fill: #131314;
}

/* White Button Variant */
.btn.white {
  background-color: #fff;
  color: #131314;
  border: solid 1px #fff;
}

.btn.white svg path {
  fill: #131314;
}

.btn.white:hover {
  background-color: #131314;
  color: #fff;
  border: solid 1px #000;
}

.btn.white:hover svg path {
  fill: #fff;
}

/* --- History Section --- */
.history-section .row {
  margin-top: 30px;
  border: solid 1px #ffb900;
  border-radius: 10px;
  overflow: hidden;
}

.history-section .row:first-child {
  margin-top: 0;
}

.history-section .col-md-5 {
  padding: 0;
}

.history-section .d-flex .d-flex {
  margin-right: 10px;
  font-size: 13px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.history-section .section-title {
  border: none;
  text-align: center;
}

.history-section .card-body {
  padding: 0 30px;
}

.history-section .game-text p {
  font-size: 14px;
}

/* --- History Section Responsive --- */
@media (max-width: 767px) {
  .history-section .row {
    border: 0;
  }

  .history-section .card-body {
    margin-top: 15px;
  }

  .history-section .col-md-5.col-12 {
    padding: 0 15px;
  }
}